// Arquivo de exemplo: SelectNodes.aspx.cs
using System;
using System.Xml;
public partial class SelectNodes : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		XmlDocument doc = new XmlDocument();
		doc.Load(@"C:\Livro\Capitulo22\cadastro.xml");
		XmlNodeList no = doc.SelectNodes("cadastro/cliente");
		for (int i = 0; i < no.Count; i++) {
			Response.Write(no.Item(i).InnerText + "<br>");
} } }
